License not valid for greenhopper 6.0.4 although our maintanance license was in place at the time of the release

We have upgraded the our greenhopper plugin to 6.0.4, however the plugin manager (v 2.7.7) states that our license is not valid. since v. 6.0.4 was released before the expiration of our license on the 4/10/2012, what license should we use?

FYI - We are running Jira version (5.1.6).

Thx

2 answers

1 accepted

This widget could not be displayed.

the resolution was by following the instructions in the link below

GreenHopper disabled with the error License is for an older version and maintenance has expired

This widget could not be displayed.
Ahmad Danial Atlassian Team Nov 19, 2012

Hey there, Sephi.

In this case, I would suggest you to try to contact the Atlassian Sales team to check on the status of your GreenHopper license. If your GreenHopper is not usable, try to generate an Evaluation license temporarily to avoid your activities being put to a halt while you schedule for the next purchase of license.

Hope this helps. Should you have any queries, please do not hesitate to ask.

Warm regards,

Danial

Suggest an answer

Log in or Sign up to answer
Community showcase
Posted 3 hours ago in Europe

Speaker Required!

Hey, We're currently organising an AUG event on Tuesday the 23rd of October. It's being hosted by Tata Consultancy Services near High Street Kensington station. We currently require one more spea...

31 views 0 0
View post

Atlassian User Groups

Connect with like-minded Atlassian users at free events near you!

Find a group

Connect with like-minded Atlassian users at free events near you!

Find my local user group

Unfortunately there are no AUG chapters near you at the moment.

Start an AUG

You're one step closer to meeting fellow Atlassian users at your local meet up. Learn more about AUGs

Groups near you